_meta:
  version: '1.0'
  entity_type: block_content
  uuid: e84fcc4b-a9e7-4cc4-b7d5-a1f967f40555
  bundle: text
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: 'Sobki by Smile'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726478466
  body:
    -
      value: '<h1 class="display-1">Sobki by Smile</h1>'
      format: full_html
      summary: ''
